<%@ Page Language="vb" AutoEventWireup="false" MasterPageFile="~/WFContent/Modules/ModulePopup.master" CodeBehind="FormsEdit.aspx.vb" Inherits="WebFoundations.WFReports.UI.FormsEdit" %>

<%@ Register Assembly="System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35"
    Namespace="System.Web.UI" TagPrefix="asp" %>


<asp:Content runat="server" ContentPlaceHolderID="TagHead">
    <script type="text/javascript">
        function CloseAndRebind() {
            GetRadWindow().Close();
            GetRadWindow().BrowserWindow.refreshGrid();
        }
        function GetRadWindow() {
            var oWindow = null;
            if (window.radWindow) oWindow = window.radWindow; //Will work in Moz in all cases, including clasic dialog
            else if (window.frameElement.radWindow) oWindow = window.frameElement.radWindow; //IE (and Moz az well)
            return oWindow;
        }
        function CancelEdit() {
            GetRadWindow().Close();
        }
    </script>
</asp:Content>


<asp:Content runat="server" ContentPlaceHolderID="MainContent">
    <table cellpadding="0" cellspacing="0" border="0" width="100%">
        <tr>
            <td>
                <asp:placeholder id="PlhForms" runat="server"></asp:placeholder>
            </td>
        </tr>
    </table>
</asp:Content>
